Subject: bug#42174: GNU Icecat showing Github Icons?

From: Leo Famulari <[email-masked]>
Date: Fri, 3 Jul 2020 13:47:50 -0400

On Fri, Jul 03, 2020 at 01:07:44AM -0600, Pablo Barraza Cornejo wrote:
> So, I'm currently trying to install Icecat with the Guix Package manager,
> running on Manjaro, and everytime I try to launch it most letters show up as
> Github icons. If I launch it from the terminal I get this:
> 
> (/gnu/store/5jxv1hvbz0s41nv5y1ip5kfijskapq3c-icecat-68.10.0-guix0-preview1/lib/icecat/.icecat-real:143036):
> Pango-WARNING **: 07:04:07.363: failed to create cairo scaled font, expect
> ugly output. the offending font is 'DejaVu Sans 9.9990234375'

I wonder if it's related to bug #42006, "Installing font-dejavu breaks
other fonts":

https://bugs.gnu.org/42006